[[!meta title="Donate to Tails"]]

[[!meta stylesheet="bootstrap.min" rel="stylesheet" title=""]]
[[!meta stylesheet="donate" rel="stylesheet" title=""]]
[[!meta script="donate"]]

<div class="row">

  <div id="feature" class="col-md-6">

  <h2>Tails is free because nobody should have to pay to be safe while
  using computers.</h2>

  <h3>But we need your support to stay alive!</h3>

  <p>Tails is an irreplaceable security tool as it allows anyone to use
  computers safely. But we know that secure tools need to be free software to
  be reliable and relevant in all situations. That's why we are giving out
  Tails for free.</p>

  <p>If everybody using Tails today donated, our fundraising would be done for
  the whole year. But not everybody can donate. And that's fine. We just need
  some of you to give to keep on providing such a secure platform for
  everybody.</p>

  <p>Donations from individuals, like you, are our most valuable funding
  as they make Tails more independent from government and corporate
  funding.</p>

  <p>This year, please consider making a donation to protect and sustain
  Tails.</p>

  <p>Thanks!</p>

  </div>

  <div class="col-md-1"></div>

  <div class="col-md-5">

<div id="paypal-with-js" class="row">

<form method="post" action="https://www.paypal.com/cgi-bin/webscr">

  <!-- HTML Variables for PayPal Payments Standard:
       https://developer.paypal.com/docs/classic/paypal-payments-standard/integration-guide/Appx_websitestandard_htmlvariables/ -->
  <input type="hidden" name="cmd" value="_xclick-subscriptions" id="cmd"/>
  <input type="hidden" name="business" value="tailsriseuplabs@riseup.net" id="business"/>
  <input type="hidden" name="currency_code" value="USD" id="currency_code"/>
  <input type="hidden" name="item_name" value="Donation to Tails"/>
  <input type="hidden" name="no_note" value="1"/>

  <!-- Note for translators: adapt the URLs to return to the page in your language. -->
  <input type="hidden" name="return" class="return-url" value="https://tails.boum.org/donate/thanks"/>
  <input type="hidden" name="cancel_return" class="return-url" value="https://tails.boum.org/donate/canceled"/>

  <!-- Note for translators: adapt the value of 'lc' to your language. -->
  <input name="lc" type="hidden" value="US"/>

  <!-- For recurring donations only. -->
  <input type="hidden" name="a3" value="5" id="a3"/>
  <input type="hidden" name="t3" value="M" id="t3"/>
  <input type="hidden" name="p3" value="1"/>
  <input type="hidden" name="src" value="1"/>

  <!-- For one-time donation only. -->
  <input type="hidden" name="amount" value="5" id="amount"/>

  <div id="currency">
  <div class="col-md-12 btn-group btn-group-justified" data-toggle="buttons" role="group">
    <label class="btn btn-lg btn-primary active" id="currency-dollar">
      <input type="radio" id="dollars" autocomplete="off" checked data-complete-text="finished!"/> Dollars
    </label>
    <label class="btn btn-lg btn-primary" id="currency-euro">
      <input type="radio" id="euros" autocomplete="off" checked data-complete-text="finished!"/> Euros
    </label>
  </div>
  </div>

  <div id="frequency">
  <div class="col-md-12 btn-group btn-group-justified" data-toggle="buttons" role="group">
    <label class="btn btn-lg btn-primary" id="one-time">
      <input type="radio" autocomplete="off"/> One-time
    </label>
    <label class="btn btn-lg btn-primary active" id="monthly">
      <input type="radio" autocomplete="off"/> Monthly
    </label>
    <label class="btn btn-lg btn-primary" id="yearly">
      <input type="radio" autocomplete="off" checked/> Yearly
    </label>
  </div>
  </div>

  <div id="dollar-amounts" class="amounts donate-dollars" data-toggle="buttons" role="group">
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 5 active">
      <input type="radio" autocomplete="off" value="5"/>$5
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 10">
      <input type="radio" autocomplete="off" value="10"/>$10
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 20">
      <input type="radio" autocomplete="off" value="20"/>$20
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 50">
      <input type="radio" autocomplete="off" value="50"/>$50
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 100">
      <input type="radio" autocomplete="off" value="100"/>$100
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 250">
      <input type="radio" autocomplete="off" value="250"/>$250
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 500">
      <input type="radio" autocomplete="off" value="500"/>$500
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 other">
      <span>Other</span>
      <div class="input-group">
        <span class="input-group-addon">$</span>
        <input type="text" pattern="\d+" class="form-control" id="other-dollar"/>
      </div>
    </label>
  </div>

  <div id="euro-amounts" class="amounts donate-euros" data-toggle="buttons" role="group">
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 5 active">
      <input type="radio" autocomplete="off" value="5"/>5€
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 10">
      <input type="radio" autocomplete="off" value="10"/>10€
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 20">
      <input type="radio" autocomplete="off" value="20"/>20€
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 50">
      <input type="radio" autocomplete="off" value="50"/>50€
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 100">
      <input type="radio" autocomplete="off" value="100"/>100€
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 250">
      <input type="radio" autocomplete="off" value="250"/>250€
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 500">
      <input type="radio" autocomplete="off" value="500"/>500€
    </label>
    <label class="btn btn-amount btn-lg btn-primary col-md-3 col-xs-6 other">
      <span>Other</span>
      <div class="input-group">
        <input type="text" pattern="\d+" class="form-control text-right" id="other-euro"/>
        <span class="input-group-addon">€</span>
      </div>
    </label>
  </div>

  <div id="donate-button">
    <button class="btn btn-primary btn-lg btn-block col-md-12">Donate</button>
  </div>

</form>

<p id="require-paypal">Monthly and yearly donations require
a [[!img paypal-inline.png link="no" class="paypal-inline" alt="PayPal"]]
account.</p>

<p id="dollar-tax" class="tax-deducible donate-dollars">Your donation will be
handled by RiseupLabs which is a 501(c)(3) non-profit organization in
the USA.<br/><strong>All donations are tax-deductible to the full extent
permitted by law.</strong></p>

<p id="euro-tax" class="tax-deducible donate-euros">Your donation will be handled
by Zwiebelfreunde which is a non-profit organization in
Germany.<br/><strong>All donations are tax-deductible to the full extent
permitted by law.</strong></p>

</div>

<div id="paypal-without-js" class="row">

<div id="dollars-without-js">

<h2>Donate in dollars</h2>

<p id="dollar-tax" class="tax-deducible">Your donation will be
handled by RiseupLabs which is a 501(c)(3) non-profit organization in
the USA.<br/><strong>All donations are tax-deductible to the full extent
permitted by law.</strong></p>

<h3>Recurring donation</h3>

<form method="post" action="https://www.paypal.com/cgi-bin/webscr">

  <input type="hidden" name="cmd" value="_xclick-subscriptions"/>
  <input type="hidden" name="business" value="tailsriseuplabs@riseup.net"/>
  <input type="hidden" name="currency_code" value="USD" id="currency_code"/>
  <input type="hidden" name="item_name" value="Donation to Tails"/>
  <input type="hidden" name="no_note" value="1"/>

  <!-- Note for translators: adapt the URLs to return to the page in your language. -->
  <input type="hidden" name="return" class="return-url" value="https://tails.boum.org/donate/thanks"/>
  <input type="hidden" name="cancel_return" class="return-url" value="https://tails.boum.org/donate/canceled"/>

  <!-- Note for translators: adapt the value of 'lc' to your language. -->
  <input name="lc" type="hidden" value="US"/>

  <input type="hidden" name="src" value="1"/>
  <input type="hidden" name="p3" value="1"/>

  <input type="radio" name="a3" value="5" id="sub5" checked="checked"/><label for="sub5">$5</label>
  <input type="radio" name="a3" value="10" id="sub10"/><label for="sub10">$10</label>
  <input type="radio" name="a3" value="20" id="sub20"/><label for="sub20">$20</label>
  <input type="radio" name="a3" value="50" id="sub50"/><label for="sub50">$50</label>
  <input type="radio" name="a3" value="100" id="sub100"/><label for="sub100">$100</label>
  <input type="radio" name="a3" value="250" id="sub250"/><label for="sub250">$250</label>
  <input type="radio" name="a3" value="500" id="sub500"/><label for="sub500">$500</label>
  <br/>
  <input type="radio" name="t3" value="M" id="sub_m" checked="checked"/><label for="sub_m">Monthly</label>
  <input type="radio" name="t3" value="Y" id="sub_y"/><label for="sub_y">Yearly</label>
  <br/>
  <input type="submit" value="Donate"/> (Requires a [[!img paypal-inline.png link="no" class="paypal-inline" alt="PayPal"]] account.)

</form>

<h3>One-time donation</h3>

<form method="post" action="https://www.paypal.com/cgi-bin/webscr">

  <input type="hidden" name="cmd" value="_donations"/>
  <input type="hidden" name='business' value="tailsriseuplabs@riseup.net"/>
  <input type="hidden" name="currency_code" value="USD" id="currency_code"/>
  <input type="hidden" name="item_name" value="Donation to Tails"/>
  <input type="hidden" name="no_note" value="1"/>

  <!-- Note for translators: the following parts need to be translated:

         - https://tails.boum.org/donate/thanks
         - https://tails.boum.org/donate/canceled
         - US -->

  <input type="hidden" name="return" class="return-url" value="https://tails.boum.org/donate/thanks"/>
  <input type="hidden" name="cancel_return" class="return-url" value="https://tails.boum.org/donate/canceled"/>
  <input name="lc" type="hidden" value="US"/>

  <input type="radio" name="amount" value="5" id="pp_5" checked="checked"/><label for="pp_5">$5</label>
  <input type="radio" name="amount" value="10" id="pp_10"/><label for="pp_10">$10</label>
  <input type="radio" name="amount" value="20" id="pp_20"/><label for="pp_20">$20</label>
  <input type="radio" name="amount" value="50" id="pp_50"/><label for="pp_50">$50</label>
  <input type="radio" name="amount" value="100" id="pp_100"/><label for="pp_100">$100</label>
  <input type="radio" name="amount" value="" id="pp_cust"/><label for="pp_cust">Custom amount</label>
  <br/>
  <input type="submit" value="Donate"/>

</form>

</div>

<p><br/></p>

<div id="euros-without-js">

<h2>Donate in euros</h2>

<p id="euro-tax" class="tax-deducible">Your donation will be handled
by Zwiebelfreunde which is a non-profit organization in
Germany.<br/><strong>All donations are tax-deductible to the full extent
permitted by law.</strong></p>

<h3>Recurring donation</h3>

<form method="post" action="https://www.paypal.com/cgi-bin/webscr">

  <input type="hidden" name="cmd" value="_xclick-subscriptions"/>
  <input type="hidden" name="business" value="tails@torservers.net"/>
  <input type="hidden" name="currency_code" value="EUR" id="currency_code"/>
  <input type="hidden" name="item_name" value="Donation to Tails"/>
  <input type="hidden" name="no_note" value="1"/>

  <!-- Note for translators: the following parts need to be translated:

         - https://tails.boum.org/donate/thanks
         - https://tails.boum.org/donate/canceled
         - US -->

  <input type="hidden" name="return" class="return-url" value="https://tails.boum.org/donate/thanks"/>
  <input type="hidden" name="cancel_return" class="return-url" value="https://tails.boum.org/donate/canceled"/>
  <input name="lc" type="hidden" value="US"/>

  <input type="hidden" name="src" value="1"/>
  <input type="hidden" name="p3" value="1"/>

  <input type="radio" name="a3" value="5" id="sub5" checked="checked"/><label for="sub5">5€</label>
  <input type="radio" name="a3" value="10" id="sub10"/><label for="sub10">10€</label>
  <input type="radio" name="a3" value="20" id="sub20"/><label for="sub20">20€</label>
  <input type="radio" name="a3" value="50" id="sub50"/><label for="sub50">50€</label>
  <input type="radio" name="a3" value="100" id="sub100"/><label for="sub100">100€</label>
  <input type="radio" name="a3" value="250" id="sub250"/><label for="sub250">250€</label>
  <input type="radio" name="a3" value="500" id="sub500"/><label for="sub500">500€</label>
  <br/>
  <input type="radio" name="t3" value="M" id="sub_m" checked="checked"/><label for="sub_m">Monthly</label>
  <input type="radio" name="t3" value="Y" id="sub_y"/><label for="sub_y">Yearly</label>
  <br/>
  <input type="submit" value="Donate"/> (Requires a [[!img paypal-inline.png link="no" class="paypal-inline" alt="PayPal"]] account.)

</form>

<h3>One-time donation</h3>

<form method="post" action="https://www.paypal.com/cgi-bin/webscr">

  <input type="hidden" name="cmd" value="_donations"/>
  <input type="hidden" name='business' value="tails@torservers.net"/>
  <input type="hidden" name="currency_code" value="EUR" id="currency_code"/>
  <input type="hidden" name="item_name" value="Donation to Tails"/>
  <input type="hidden" name="no_note" value="1"/>

  <!-- Note for translators: the following parts need to be translated:

         - https://tails.boum.org/donate/thanks
         - https://tails.boum.org/donate/canceled
         - US -->

  <input type="hidden" name="return" class="return-url" value="https://tails.boum.org/donate/thanks"/>
  <input type="hidden" name="cancel_return" class="return-url" value="https://tails.boum.org/donate/canceled"/>
  <input name="lc" type="hidden" value="US"/>

  <input type="radio" name="amount" value="5" id="pp_5" checked="checked"/><label for="pp_5">5€</label>
  <input type="radio" name="amount" value="10" id="pp_10"/><label for="pp_10">10€</label>
  <input type="radio" name="amount" value="20" id="pp_20"/><label for="pp_20">20€</label>
  <input type="radio" name="amount" value="50" id="pp_50"/><label for="pp_50">50€</label>
  <input type="radio" name="amount" value="100" id="pp_100"/><label for="pp_100">100€</label>
  <input type="radio" name="amount" value="" id="pp_cust"/><label for="pp_cust">Custom amount</label>
  <br/>
  <input type="submit" value="Donate"/>

</form>

</div>

</div>

  </div>

</div> <!-- .row -->

<div id="other-ways" class="row">
  <h3 class="col-md-12">Other ways to donate</h3>
  <div id="bitcoin" class="col-md-4">
    <h4>Bitcoin</h4>
    <p><a href="bitcoin:1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2">[[!img bitcoin-1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2.png link="no"]]</a></p>
    <p><strong>1BvBMSEYstWetqTFn5Au4m4GFg7xJaNVN2</strong></p>
  </div>
  <div id="flattr" class="col-md-4">
    <h4>Flattr</h4>
    <a href="https://flattr.com/submit/auto?fid=j1rqzg&url=https%3A%2F%2Ftails.boum.org%2Fdonate%2F" target="_blank">[[!img flattr-badge-large.png link="no" alt="Flattr this"]]</a>
  </div>
  <div id="zwiebelfreunde" class="col-md-4">
    <h4>Bank Transfer</h4>
    <strong>Zwiebelfreunde e.V.</strong><br/>
    <em>IBAN</em>: DE25 4306 0967 1126 8256 03<br/>
    <em>BIC</em>: GENODEM1GLS<br/>
    <em>Bank</em>: GLS Gemeinschaftsbank eG<br/>
    Christstrasse 9<br/>
    44789 Bochum<br/>
    Germany
  </div>
</div>

<div id="expenses" class="row">

<div class="col-md-12">

<h3>How we spend our money</h3>

<p>[[!img expenses.png link="no"]]</p>

<p>Our financial records are available [[here|doc/about/finances]].</p>

</div>

</div>
